GNU bug report logs - #33844
Rename ghc-pandoc to pandoc

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: swedebugia@HIDDEN; dated Sun, 23 Dec 2018 08:47:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 33844 <at> debbugs.gnu.org:


Received: (at 33844) by debbugs.gnu.org; 26 Feb 2020 12:52:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 26 07:52:31 2020
Received: from localhost ([127.0.0.1]:56562 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1j6wAx-0008J0-2H
	for submit <at> debbugs.gnu.org; Wed, 26 Feb 2020 07:52:31 -0500
Received: from relay6-d.mail.gandi.net ([217.70.183.198]:49379)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1j6wAv-0008Ij-D1
 for 33844 <at> debbugs.gnu.org; Wed, 26 Feb 2020 07:52:29 -0500
X-Originating-IP: 92.169.129.147
Received: from bababa (lfbn-idf2-1-1315-147.w92-169.abo.wanadoo.fr
 [92.169.129.147]) (Authenticated sender: mail@HIDDEN)
 by relay6-d.mail.gandi.net (Postfix) with ESMTPSA id 66C39C0002;
 Wed, 26 Feb 2020 12:52:22 +0000 (UTC)
From: Pierre Neidhardt <mail@HIDDEN>
To: Ricardo Wurmus <rekado@HIDDEN>
Subject: Re: bug#33844: Rename ghc-pandoc to pandoc
In-Reply-To: <87wo898rv3.fsf@HIDDEN>
References: <9251b0f558ee90be48420e76d7c4d326@HIDDEN>
 <878skpacih.fsf@HIDDEN> <87wo89imsx.fsf@HIDDEN>
 <87wo898rv3.fsf@HIDDEN>
Date: Wed, 26 Feb 2020 13:52:21 +0100
Message-ID: <87tv3d8q9m.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha256; protocol="application/pgp-signature"
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: Done. See patch patch 39798. -- Pierre Neidhardt
 https://ambrevar.xyz/
 Content analysis details:   (1.7 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: ambrevar.xyz]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [217.70.183.198 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 1.9 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: ambrevar.xyz (xyz)]
 0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
X-Debbugs-Envelope-To: 33844
Cc: swedebugia@HIDDEN, 33844 <at> debbugs.gnu.org, guix-devel@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Done. See patch patch 39798. -- Pierre Neidhardt https://ambrevar.xyz/
    
 
 Content analysis details:   (1.7 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                             blocked.  See
                             http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                              for more information.
                             [URIs: ambrevar.xyz]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [217.70.183.198 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
  1.9 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: ambrevar.xyz (xyz)]
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
  1.0 BULK_RE_SUSP_NTLD      Precedence bulk and RE: from a suspicious TLD

--=-=-=
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

Done.
See patch patch 39798.

=2D-=20
Pierre Neidhardt
https://ambrevar.xyz/

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEUPM+LlsMPZAEJKvom9z0l6S7zH8FAl5WagUACgkQm9z0l6S7
zH/xdggAnUPuLLMeHS+7YbRskMNusWIn714FB90jicp6bBMjddpbMKnx6wynhfQt
kPIt3oDgsRfIfcOWv2CwEVAyE7DUvqVcN5U1OxcTfyjofVGDnrOHFPAOtUteBVA2
yQJ5Ei2HLC03PIwjerZcdHIo/eP9QCpbQn3b1v8Ue8ZUsJRE8etkKEEmezV1baeX
T4JpDnDZfEv2DT5L4dgDkecQ0OHQPxEQ3U8LMQdP5v9TUikAiaPWNGulY3Rqpp96
j5bxexPoVdPZvsmx5cwtPv6uLT4pdE0vqgBM9oQnGMUjY6io82tKElBdTH1FtElH
Pe3cmSFPiMtHxuKJoMYB/syki+UENw==
=b4Xu
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#33844; Package guix. Full text available.

Message received at 33844 <at> debbugs.gnu.org:


Received: (at 33844) by debbugs.gnu.org; 26 Feb 2020 12:18:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 26 07:18:02 2020
Received: from localhost ([127.0.0.1]:56543 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1j6vda-0005Ug-J2
	for submit <at> debbugs.gnu.org; Wed, 26 Feb 2020 07:18:02 -0500
Received: from relay7-d.mail.gandi.net ([217.70.183.200]:32831)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1j6vdZ-0005UA-4B
 for 33844 <at> debbugs.gnu.org; Wed, 26 Feb 2020 07:18:01 -0500
X-Originating-IP: 92.169.129.147
Received: from bababa (lfbn-idf2-1-1315-147.w92-169.abo.wanadoo.fr
 [92.169.129.147]) (Authenticated sender: mail@HIDDEN)
 by relay7-d.mail.gandi.net (Postfix) with ESMTPSA id 237AB20002;
 Wed, 26 Feb 2020 12:17:53 +0000 (UTC)
From: Pierre Neidhardt <mail@HIDDEN>
To: Ricardo Wurmus <rekado@HIDDEN>
Subject: Re: bug#33844: Rename ghc-pandoc to pandoc
In-Reply-To: <87wo89imsx.fsf@HIDDEN>
References: <9251b0f558ee90be48420e76d7c4d326@HIDDEN>
 <878skpacih.fsf@HIDDEN> <87wo89imsx.fsf@HIDDEN>
Date: Wed, 26 Feb 2020 13:17:52 +0100
Message-ID: <87wo898rv3.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha256; protocol="application/pgp-signature"
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: Ricardo Wurmus <rekado@HIDDEN> writes: > We should also
 rename all uses of ghc-pandoc in the same patch. Oops! I'll resend patch
 39798. Content analysis details:   (1.7 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: elephly.net]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [217.70.183.200 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 1.9 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: ambrevar.xyz (xyz)]
 0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
X-Debbugs-Envelope-To: 33844
Cc: swedebugia@HIDDEN, 33844 <at> debbugs.gnu.org, guix-devel@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Ricardo Wurmus <rekado@HIDDEN> writes: > We should also
    rename all uses of ghc-pandoc in the same patch. Oops! I'll resend patch
   39798. 
 
 Content analysis details:   (1.7 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                             blocked.  See
                             http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                              for more information.
                             [URIs: elephly.net]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [217.70.183.200 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
  1.9 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: ambrevar.xyz (xyz)]
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
  1.0 BULK_RE_SUSP_NTLD      Precedence bulk and RE: from a suspicious TLD

--=-=-=
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

Ricardo Wurmus <rekado@HIDDEN> writes:

> We should also rename all uses of ghc-pandoc in the same patch.

Oops!  I'll resend patch 39798.

=2D-=20
Pierre Neidhardt
https://ambrevar.xyz/

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEUPM+LlsMPZAEJKvom9z0l6S7zH8FAl5WYfAACgkQm9z0l6S7
zH8CcQf/f8ufge0/kPXlhJSuGJi2EKkTRsxlevBsUjFeXzj7ejTngk7VPTkjxB/s
HB6qrF16ufNOk0M3hGrbwwI6JU5U9tVbKXPOC0nPGQdYrLFiso7mGd5VfWRa98Te
FZL/bjG6c74wEKjAnTBv0kNyzEz1VkL/UPfkvASv0FnsTrG3j6ytidjG9CcKmFt3
yY9twLDzXNKQItZpA3z4GJ4LK6ZOYW29cVRSJdxW7XHV9Uaz6tgb2xdNjmR/9yTa
pppzmIm0qs5I9DrMGbuWb8HwDjpAr2cAvIlLh51Drv7C2TKqvdOALYYkEvL1eam2
TEITje4Iw884byNp70P+LsSIdBGBhg==
=bOPh
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#33844; Package guix. Full text available.

Message received at 33844 <at> debbugs.gnu.org:


Received: (at 33844) by debbugs.gnu.org; 26 Feb 2020 11:57:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 26 06:57:29 2020
Received: from localhost ([127.0.0.1]:56534 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1j6vJg-0004wW-Rq
	for submit <at> debbugs.gnu.org; Wed, 26 Feb 2020 06:57:29 -0500
Received: from sender4-of-o51.zoho.com ([136.143.188.51]:21105)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rekado@HIDDEN>) id 1j6vJf-0004wN-Cr
 for 33844 <at> debbugs.gnu.org; Wed, 26 Feb 2020 06:57:28 -0500
ARC-Seal: i=1; a=rsa-sha256; t=1582718235; cv=none; 
 d=zohomail.com; s=zohoarc; 
 b=R3abn+zAcZ4MXGlTQAzr3hvuCyg/LwwtULNP4JqaKmgibWNbbSFLWrScpGF6t3IbVlXQjvvb9ve3f0oM0XQVD34MCjcyHEaDr56mQDzO4qcBheTOzY3i3wU7L/Ysnuu9EX9wshIZdZkn9S9H83l3SnNdZm6ZKuv6edxzUoATXIg=
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=zohomail.com;
 s=zohoarc; t=1582718235;
 h=Content-Type:Cc:Date:From:In-Reply-To:MIME-Version:Message-ID:References:Subject:To;
 bh=RyzH2nlm5mzs4KryEgvnePpKo6yP3TmLfhavzqs98Gk=; 
 b=M74e6WPOsPbY0f3RlRgzpiNyKHXHw2XfJMSQGAfvIQ5SosguG1/pREyQ0BnLlEN94XlUdSz5/cGbGRn7SSgaNviqNvSftO+n9KqGv7QUrtwHv4snJVGvBGNhjY5TR4005xFO+i+5wzPftZyJ3ZWH65My3qIXgaWudi5o2Ljot0g=
ARC-Authentication-Results: i=1; mx.zohomail.com;
 dkim=pass  header.i=elephly.net;
 spf=pass  smtp.mailfrom=rekado@HIDDEN;
 dmarc=pass header.from=<rekado@HIDDEN> header.from=<rekado@HIDDEN>
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1582718235; 
 s=zoho; d=elephly.net; i=rekado@HIDDEN;
 h=References:From:To:Cc:Subject:In-reply-to:Date:Message-ID:MIME-Version:Content-Type;
 bh=RyzH2nlm5mzs4KryEgvnePpKo6yP3TmLfhavzqs98Gk=;
 b=EwbVlgghxySBs0j7EGZ2PDBAmpZVuNOJIHM0+B26ieRbszzcgxvX/Too1WjbJHgC
 0rfD3Bjp+OyUtrWRJjPOe717nPcp3MeoY8iYL9Q3KKaFq4wG3Hv7pZA6XtpIzQP+fkJ
 kDLwnWAGew53Y9wc4cTNnvz/c3LpOtX8iWEk5UXU=
Received: from localhost (p4FD5AEC7.dip0.t-ipconnect.de [79.213.174.199]) by
 mx.zohomail.com with SMTPS id 1582718225723343.1582048843436;
 Wed, 26 Feb 2020 03:57:05 -0800 (PST)
References: <9251b0f558ee90be48420e76d7c4d326@HIDDEN>
 <878skpacih.fsf@HIDDEN>
User-agent: mu4e 1.2.0; emacs 26.3
From: Ricardo Wurmus <rekado@HIDDEN>
To: Pierre Neidhardt <mail@HIDDEN>
Subject: Re: bug#33844: Rename ghc-pandoc to pandoc
In-reply-to: <878skpacih.fsf@HIDDEN>
X-URL: https://elephly.net
X-PGP-Key: https://elephly.net/rekado.pubkey
X-PGP-Fingerprint: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
Date: Wed, 26 Feb 2020 12:57:02 +0100
Message-ID: <87wo89imsx.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-ZohoMailClient: External
X-Spam-Score: 1.8 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: Pierre Neidhardt <mail@HIDDEN> writes: >
 swedebugia@HIDDEN
 writes: > >> Reason: it is used standalone to convert between formats. >
 > I agree. What do other people think? I agree. 
 Content analysis details:   (1.8 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: riseup.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [136.143.188.51 listed in list.dnswl.org]
 1.8 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: ambrevar.xyz (xyz)]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
X-Debbugs-Envelope-To: 33844
Cc: swedebugia@HIDDEN, 33844 <at> debbugs.gnu.org, guix-devel@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.8 (/)


Pierre Neidhardt <mail@HIDDEN> writes:

> swedebugia@HIDDEN writes:
>
>> Reason: it is used standalone to convert between formats.
>
> I agree.  What do other people think?

I agree.

We should also rename all uses of ghc-pandoc in the same patch.

--
Ricardo




Information forwarded to bug-guix@HIDDEN:
bug#33844; Package guix. Full text available.

Message received at 33844 <at> debbugs.gnu.org:


Received: (at 33844) by debbugs.gnu.org; 26 Feb 2020 10:24:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 26 05:24:02 2020
Received: from localhost ([127.0.0.1]:56439 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1j6trC-0002WW-6y
	for submit <at> debbugs.gnu.org; Wed, 26 Feb 2020 05:24:02 -0500
Received: from flashner.co.il ([178.62.234.194]:38242)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <efraim@HIDDEN>) id 1j6tr7-0002W2-B3
 for 33844 <at> debbugs.gnu.org; Wed, 26 Feb 2020 05:23:57 -0500
Received: from localhost (unknown [141.226.13.108])
 by flashner.co.il (Postfix) with ESMTPSA id 1ACFE400CC;
 Wed, 26 Feb 2020 10:23:45 +0000 (UTC)
Date: Wed, 26 Feb 2020 12:23:14 +0200
From: Efraim Flashner <efraim@HIDDEN>
To: Pierre Neidhardt <mail@HIDDEN>
Subject: Re: bug#33844: Rename ghc-pandoc to pandoc
Message-ID: <20200226102314.GE12956@E5400>
References: <9251b0f558ee90be48420e76d7c4d326@HIDDEN>
 <878skpacih.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha512;
 protocol="application/pgp-signature"; boundary="Y1L3PTX8QE8cb2T+"
Content-Disposition: inline
In-Reply-To: <878skpacih.fsf@HIDDEN>
X-PGP-Key-ID: 0x41AAE7DCCA3D8351
X-PGP-Key: https://flashner.co.il/~efraim/efraim_flashner.asc
X-PGP-Fingerprint: A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 33844
Cc: swedebugia@HIDDEN, guix-devel@HIDDEN, 33844 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


--Y1L3PTX8QE8cb2T+
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Wed, Feb 26, 2020 at 11:06:30AM +0100, Pierre Neidhardt wrote:
> swedebugia@HIDDEN writes:
>=20
> > Reason: it is used standalone to convert between formats.
>=20
> I agree.  What do other people think?

This is language specific, but like other language-specific packages
this is a package people would specifically search for as 'pandoc' and I
agree, it should be renamed.


--=20
Efraim Flashner   <efraim@HIDDEN>   =D7=90=D7=A4=D7=A8=D7=99=D7=9D =
=D7=A4=D7=9C=D7=A9=D7=A0=D7=A8
GPG key =3D A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

--Y1L3PTX8QE8cb2T+
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAABCgAdFiEEoov0DD5VE3JmLRT3Qarn3Mo9g1EFAl5WRw8ACgkQQarn3Mo9
g1HXTBAAqwMY8iVqOBut84i3co6oZJIDBxhpmf5LaF74igqNEhyPXezi/S8sL0EJ
4ZLELIqgcUYqS9nIN9c46kuXtXZFZgYUrQj9pxJdVALWJtJKrJuLRbwj4ZXpgFQJ
8fjx+x58vbUAgAxB3mbK1FIuVcvuosAFOcLMnYMWUlS02NHPKwnrrke0VbiaMG3a
AYQ3zNkZiuVIYrdxyNJNHA8r27lN/yMvypQjGrOdboi0Qg8OS6Myb1p6rWUTHe0W
vHibaXgmlCOW72YqSHx+Ygst3MMxWI7qbHIdsJ9y6M18V9T/Aq11n/pFyNfBgwSl
nSNBQ/a9kOHKHfoJJa1w4obDLTMtRW5sVI3GcAcJlf3/idTfxhhETNnwLwvI1fB9
i9GegMylTwVpx6JUQWNViyRJ0sUNKVYC/V4NvxO4SHcYJhWlxzAdt3YdnJOT8p9F
a/yzGW37uzWU+TTzVr9wNw0UA9DLJofvcVVwe/qjKr2CRtQngjBkOd7C/slaHuTw
edWDyxdrq74oFjV7RJOHiRNEcHI/WEMvElM1Z3aPcw+ddU8RF3rTVnyiJGJw7A0S
jCBNtAzs1bIBH3H7rXmu25BMON2pzBNdHMRAqyKeXmRF4DkvoWk3v8V/OXxzIrTW
WxpI3UsqE5f6iMuXY+5bLSv4X19NucyIZpT3qDIwVkBY/zmme0E=
=1G+t
-----END PGP SIGNATURE-----

--Y1L3PTX8QE8cb2T+--




Information forwarded to bug-guix@HIDDEN:
bug#33844; Package guix. Full text available.

Message received at 33844 <at> debbugs.gnu.org:


Received: (at 33844) by debbugs.gnu.org; 26 Feb 2020 10:23:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 26 05:23:08 2020
Received: from localhost ([127.0.0.1]:56436 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1j6tqK-0002V9-6T
	for submit <at> debbugs.gnu.org; Wed, 26 Feb 2020 05:23:08 -0500
Received: from tobias.gr ([80.241.217.52]:33842)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1j6tqD-0002UQ-Vc
 for 33844 <at> debbugs.gnu.org; Wed, 26 Feb 2020 05:23:03 -0500
Received: by tobias.gr (OpenSMTPD) with ESMTP id de54538d;
 Wed, 26 Feb 2020 10:22:56 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed; d=tobias.gr; h=from:cc
 :subject:message-id:references:in-reply-to:date:mime-version
 :content-type; s=2018; i=me@HIDDEN; bh=GOdIJZwKi5q162Zy6wfzkH
 J6v7XI0tAE0RZYv2vUCqw=; b=kHWGpiBWpWxuuQ7nlkXIo9HGAylrCHHSHg7Lft
 aPLD8Q8d2AYh9xAbKl73qyfvumGd7UAimS+op59dNrUc6iRKFc7eTHB79ueYK9pA
 L3+3ySmFpAZ26RPu97QJiXiVRgl0RZDPKS1/NjHtdx/dkR3KpC3KQRhQTxJuBKt8
 kAdyOdWj4d8IdRNUqtv2qjjphPcnzqKsF1Hf5axO5OwAX/lDjsheo6DSK+iKE1eP
 laKgURc5t0KiBcdqrnH0gESTZ+ZUZNtkcg6WNGUKwuJn8plW5jgwjRoEDcSByo1L
 0wHbNPXwjrpv9MbHXosnnjldjxTrWsivCaRh9MjgUyMo5IHw==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 51efb4e6
 (TLSv1.3:TLS_AES_256_GCM_SHA384:256:NO); 
 Wed, 26 Feb 2020 10:22:55 +0000 (UTC)
From: Tobias Geerinckx-Rice <me@HIDDEN>
Subject: Re: bug#33844: Rename ghc-pandoc to pandoc
Message-ID: <875zftk5q2.fsf@nckx>
References: <9251b0f558ee90be48420e76d7c4d326@HIDDEN>
 <878skpacih.fsf@HIDDEN>
In-reply-to: <878skpacih.fsf@HIDDEN>
Date: Wed, 26 Feb 2020 11:23:19 +0100
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: 33844
Cc: swedebugia@HIDDEN, 33844 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Pierre Neidhardt =E5=86=99=E9=81=93=EF=BC=9A
>> Reason: it is used standalone to convert between formats.
>
> I agree.  What do other people think?

[Thumbs-up emoji]

Kind regards,

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfo+u0AlEeO9y5k0W2Imw8BjFSTwFAl5WRxcACgkQ2Imw8BjF
STyl0BAAkvUyfxV22onlouSKZuA3KAuBVZMuHNuPLMQIP+gU6AhkJTTTgJzqFLV3
ykb40K0hpT/U1nEt15p6XoWlJxuP9Sw2oVH+12Sfz0SjZ7HyqtYlR4t4QId38HkG
mjZcKyb3eD/STu5iDu0V8s3MbCERJ5mN6H+F8wcq5BiYYFK+hOh91ZJgb0JqVSwj
GX3WsdPlbbkgWVtLD1wzmCWEKUiHekUljJgTNzKnAZRxXi9DJq28tV6omHevWPUF
x37YQXa3nX37d0Ffdx403c4oh4erYpWXF09X1tjDO9y18nqFZNLWEyGXJBkZSqiZ
SeXaaH5n/9WXlmY5gRKAszt/ZiRcLcBMHojjpSTPFWjlTUnNjk+ss2UmL0H7UMGF
zpkEIW9QjYiHH4RpVtzVb4MtJqxxwkLC/U+xJucZq30mS82rsnbGUg0hVInOBsDg
G4j2FSXQWhCHscrvkyBgLFQQQp3wm2LgsAcBW0kmvmpA//qcVT6oXsomnJl/mFm9
Wt5EXz75sPcLvIKVdR07h03uNhbmGSa9QsfZWAzUCQ4qEMJaIbi8FuhLVhCHlBuq
0tDOHU+HzM3pGue7gEmY2XYvDkMeEpNKWRwC7VA0SBn+s+QFeZ672JZQOMH+nxGF
amVI424wPhiap2LDKYw2XzL5XlW0ZqbsmluM3DPsizuSN35fUME=
=SKBq
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#33844; Package guix. Full text available.

Message received at 33844 <at> debbugs.gnu.org:


Received: (at 33844) by debbugs.gnu.org; 26 Feb 2020 10:06:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 26 05:06:49 2020
Received: from localhost ([127.0.0.1]:56413 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1j6taX-00025h-MH
	for submit <at> debbugs.gnu.org; Wed, 26 Feb 2020 05:06:49 -0500
Received: from relay7-d.mail.gandi.net ([217.70.183.200]:32879)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1j6taS-00025Q-8p
 for 33844 <at> debbugs.gnu.org; Wed, 26 Feb 2020 05:06:44 -0500
X-Originating-IP: 92.169.129.147
Received: from bababa (lfbn-idf2-1-1315-147.w92-169.abo.wanadoo.fr
 [92.169.129.147]) (Authenticated sender: mail@HIDDEN)
 by relay7-d.mail.gandi.net (Postfix) with ESMTPSA id 8265020013;
 Wed, 26 Feb 2020 10:06:33 +0000 (UTC)
From: Pierre Neidhardt <mail@HIDDEN>
To: swedebugia@HIDDEN
Subject: Re: bug#33844: Rename ghc-pandoc to pandoc
References: <9251b0f558ee90be48420e76d7c4d326@HIDDEN>
Date: Wed, 26 Feb 2020 11:06:30 +0100
In-Reply-To: <9251b0f558ee90be48420e76d7c4d326@HIDDEN>
 (swedebugia@HIDDEN's message of "Sun, 23 Dec 2018 00:46:21 -0800")
Message-ID: <878skpacih.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha256; protocol="application/pgp-signature"
X-Spam-Score: 1.6 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: swedebugia@HIDDEN writes: > Reason: it is used standalone
 to convert between formats. I agree. What do other people think? 
 Content analysis details:   (1.6 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: ambrevar.xyz]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [217.70.183.200 listed in list.dnswl.org]
 1.8 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: ambrevar.xyz (xyz)]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
X-Debbugs-Envelope-To: 33844
Cc: guix-devel@HIDDEN, 33844 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.6 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  swedebugia@HIDDEN writes: > Reason: it is used standalone
    to convert between formats. I agree. What do other people think? 
 
 Content analysis details:   (1.6 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                             blocked.  See
                             http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                              for more information.
                             [URIs: riseup.net]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [217.70.183.200 listed in list.dnswl.org]
  1.8 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: ambrevar.xyz (xyz)]
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
  1.0 BULK_RE_SUSP_NTLD      Precedence bulk and RE: from a suspicious TLD
  0.5 FROM_SUSPICIOUS_NTLD   From abused NTLD
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

--=-=-=
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

swedebugia@HIDDEN writes:

> Reason: it is used standalone to convert between formats.

I agree.  What do other people think?

=2D-=20
Pierre Neidhardt
https://ambrevar.xyz/

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEUPM+LlsMPZAEJKvom9z0l6S7zH8FAl5WQyYACgkQm9z0l6S7
zH/jtgf+JprorQh9b1COXDW+J5TvgauJXv6tZULqxL/tqBxNs3nt9zLVUZEtTrXv
PslBKNQ6b6/9MjXs2raGVaNAQOD12mDYX+GBFDYQYBaCIkbGo+7rDir2QZAf4tWT
VEdi+N6mQWhUlu1VWzdjHfgZqHZCU3VVpb3rz3VTL8TRT7lPdaqiw5nERLBJBvyi
MMG1H1B9gkJMr+sOKffK+C2sjUEZRLpCeKxT+VHvgJQ8bNAyHIHDl15YxeEr4Mla
2kzWBnoDUzxLnE51lyqcULspIId9kEalPm3eVY3E7cXS0MuSSRci8u5Nep+mg632
M0DtB3OkFK+9AnEOhCoDcJcGcSR5Uw==
=Qh/9
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#33844; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Dec 2018 08:46:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Dec 23 03:46:42 2018
Received: from localhost ([127.0.0.1]:60500 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gazPF-0007w8-UJ
	for submit <at> debbugs.gnu.org; Sun, 23 Dec 2018 03:46:42 -0500
Received: from eggs.gnu.org ([208.118.235.92]:58467)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <swedebugia@HIDDEN>) id 1gazPD-0007vt-Ap
 for submit <at> debbugs.gnu.org; Sun, 23 Dec 2018 03:46:39 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1gazP7-0004ZU-CX
 for submit <at> debbugs.gnu.org; Sun, 23 Dec 2018 03:46:33 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:58533)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <swedebugia@HIDDEN>)
 id 1gazP7-0004ZO-9d
 for submit <at> debbugs.gnu.org; Sun, 23 Dec 2018 03:46:33 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:59788)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1gazP6-0001Bd-Af
 for bug-guix@HIDDEN; Sun, 23 Dec 2018 03:46:33 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1gazP1-0004Uf-80
 for bug-guix@HIDDEN; Sun, 23 Dec 2018 03:46:32 -0500
Received: from mx1.riseup.net ([198.252.153.129]:37164)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <swedebugia@HIDDEN>)
 id 1gazOz-0004SB-DW
 for bug-guix@HIDDEN; Sun, 23 Dec 2018 03:46:27 -0500
Received: from cotinga.riseup.net (cotinga-pn.riseup.net [10.0.1.164])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 9F5FC1A04BF
 for <bug-guix@HIDDEN>; Sun, 23 Dec 2018 00:46:21 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1545554781; bh=6vNB3ZlPTZfrqhPVUHiwn9UbdHhdCLOHhasiUzy94iM=;
 h=Date:From:To:Subject:From;
 b=puARlJzO7wOPvHsIviJE4KJyzpskC7GYkSjmAz9GCZrTjOWREJ/TjiQJQYIQu0ayb
 gBNjbeNls3IGEa/yos4/mOHSXFOIhZ/Fornc+BQZUFWg6G4Y3T1N4mDZX2KM0uzQn8
 cO4vLw4LF7h8osj6GDgPlg6F6CVoMOpxWl64wZ+c=
X-Riseup-User-ID: 5F87DC6C0DA382BFC66690F2E4D140C77896D491D95F46917293767A12AFCBD2
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by cotinga.riseup.net with ESMTPSA id 760B51056DB
 for <bug-guix@HIDDEN>; Sun, 23 Dec 2018 00:46:21 -0800 (PST)
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Date: Sun, 23 Dec 2018 00:46:21 -0800
From: swedebugia@HIDDEN
To: bug-guix@HIDDEN
Subject: Rename ghc-pandoc to pandoc
Message-ID: <9251b0f558ee90be48420e76d7c4d326@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.1 (-----)

Reason: it is used standalone to convert between formats.

-- 
Cheers 
Swedebugia




Acknowledgement sent to swedebugia@HIDDEN:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#33844; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 26 Feb 2020 13:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.